Bug 1378914 - [RFE] Gnocchi deletion of data using search queries
Summary: [RFE] Gnocchi deletion of data using search queries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-gnocchi
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: rc
: 10.0 (Newton)
Assignee: Pradeep Kilambi
QA Contact: Julien Danjou
URL:
Whiteboard:
Depends On: 1257838
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-23 13:54 UTC by Julien Danjou
Modified: 2019-09-12 10:02 UTC (History)
10 users (show)

Fixed In Version: openstack-gnocchi-3.0.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1257838
Environment:
Last Closed: 2016-12-14 16:04:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Comment 4 errata-xmlrpc 2016-12-14 16:04:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.